<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d262d722490a2b3851e1abf9398eba1e">
  <dict>
    <!--2022-05-24 11:04:23.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 11:04:23.000-->
    <int key="num_match">8</int>
  </dict>
</config>
